.hero-card-art-2 .hero-card-art-2-content {
    background-image: url(/russia/cards/images/simplicity_main/banner.jpg);
    background-repeat: no-repeat;
    padding-top: 36px !important;
    padding-bottom: 36px !important;
}

@media (max-width: 1440px) and (min-width: 1200px) {
    .hero-card-art-2 .hero-card-art-2-content {
        background-position: calc(100% + 250px) 0 !important;
    }
}

@media (max-width: 1199px) and (min-width: 768px) {
    .bg-focus-center.hero-card-art-2 .hero-card-art-2-content {
        height: 450px;
    }
}

@media (min-width: 480px) and (max-width: 650px) {
    .hero-card-art-2 .hero-card-art-2-content {
        background-position: 90% 100% !important;
    }
}

@media screen and (max-width: 1023px) {
    .chain {
        padding: 40px 10px 0 10px;
    }
}

@media screen and (max-width: 767px) {
    .bg-focus-right .hero-card-art-2-content {
        background-image: url(/russia/promo/images/180/simplicity_mobile.jpg);
    }
}

.cbolui-ddl-pre .text-center {
    margin-top: 50px !important;
}

.hero-card-art-2-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 0 !important;
}

.hero-card-art-2-text h1 {
    font-size: 60px;
    line-height: 26px;
    margin-bottom: 30px;
    margin-top: -90px;
}

.hero-card-art-2-text h2 {
    font-size: 40px;
    line-height: 45px;
    font-weight: 900;
    letter-spacing: 1px;
    color: #fff;
    margin-bottom: 60px;
}

.hero-card-art-2-text h3 {
    font-size: 30px;
    line-height: 42px;
    letter-spacing: 2px;
    margin-bottom: 60px!important;
    font-weight: normal;
}

@media (max-width: 1199px) {
    .hero-card-art-2-text h3 {
        margin-top: 0 !important;
        margin-bottom: 32px !important;
    }
}

@media only screen and (min-width: 480px) {
    .common-style-thin.hero-card-art-2 h3 {
        margin-bottom: 30px;
    }
}

@media screen and (min-width:768px) {
    .hero-card-art-2-text h1 {
        margin-bottom: 20px;
        margin-top: -40px;
    }
    .hero-card-art-2-text h3 {
        margin-bottom: 40px;
    }
}

@media screen and (min-width:1200px) {
    .hero-card-art-2-text h1 {
        font-size: 60px;
        line-height: 72px;
        margin-top: -30px;
    }
    .hero-card-art-2-text h2 {
        font-size: 60px;
        letter-spacing: 1px;
        line-height: 72px;
        margin-bottom: 40px;
    }
    .hero-card-art-2-text h3 {
        font-size: 30px;
        line-height: 42px;
        letter-spacing: 2px;
        margin-bottom: 26px !important;
    }
}

@media (max-width: 479px) {
    .hero-card-art-2 h3 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 30px!important;
    }
    .hero-card-art-2-text h2 {
        font-size: 34px;
        line-height: 38px;
        margin-bottom: 50px;
    }
}

@media (max-width: 360px) {
    .hero-card-art-2-text h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .mid-img {
        width: 100%;
    }
}

.common-style-thin.hero-card-art-2 h3 {
    color: #333;
    font-size: 21px;
    letter-spacing: 2px;
    line-height: 1.29;
}

.hero-card-art-2-text h2 {
    font-size: 68px;
    color: #333;
    font-family: InterstateCyrBold, sans-serif;
    letter-spacing: 0;
    line-height: 1.06;
}

@media (max-width: 1199px) {
    .hero-card-art-2-text h2 {
        font-size: 42px;
        color: #333;
        margin-bottom: 30px;
    }
}

.hero-card-art-2-text {
    text-align: center;
}

.hero-card-art-2-text p {
    font-size: 26px;
    line-height: 1.26;
    color: #333;
    max-width: 700px;
    font-family: InterstateCyrLight, sans-serif;
}

@media (max-width: 1199px) {
    .hero-card-art-2-text p {
        max-width: 580px;
    }
}

sup {
    font-size: 80% !important;
}

.banner__card {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 320px;
}

@media (max-width: 1199px) {
    .banner__card {
        width: 240px;
    }
    .hero-card-art-2 .hero-card-art-2-content {
        background-position: calc(100% + 220px) 0 !important;
    }
}

.hero-card-art-2-content {
    position: relative;
}

.hero-card-art-2 {
    margin-bottom: 150px;
}

.section__title {
    font-size: 42px !important;
    line-height: 1.19 !important;
    color: #333 !important;
    font-family: InterstateCyrBold, sans-serif !important;
    text-align: center;
}

@media (min-width: 768px) {
    .showcase-wrapper {
        justify-content: center;
        display: flex;
    }
}

.showcase-1-v13 .showcase-content {
    width: 93%;
    margin-left: auto;
    margin-right: auto;
}

.showcase-1-v13.card-item {
    padding-bottom: 30px;
}

.d-action-module-v1 .new-action-title span {
    font-size: 26px;
    line-height: 1.23;
    font-family: InterstateCyrLight, sans-serif;
    font-weight: 400;
}

.d-action-module-v1 .new-action-title strong {
    line-height: 1.3;
    display: inline-block;
}

.new-action .new-action-title {
    margin-bottom: 20px;
}

.item-desc h3 {
    font-size: 21px;
    line-height: 1.29;
    font-family: InterstateCyrBold, sans-serif;
}

.item-desc p {
    font-size: 16px;
    line-height: 1.5;
    font-family: InterstateCyrLight, sans-serif;
}

.item-desc a {
    color: #056dae;
}

.item-desc a:hover {
    text-decoration: underline;
}

.new-action-media-wrapper {
    margin-bottom: 14px;
}

.new-action .new-action-item {
    margin-bottom: 57px;
}

.other-promo {
    padding-top: 40px;
}

.other-promo .row {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    padding-bottom: 60px;
    display: flex;
    align-items: center;
}

.other-promo h2 {
    font-size: 42px;
    color: #333;
    line-height: 1.19;
    margin-bottom: 20px;
}

.other-promo .content {
    margin-left: 40px;
}

.other-promo a,
.link {
    text-decoration: none !important;
}

.other-promo a:hover,
.link:hover {
    text-decoration: underline !important;
}

.showcase-1-v9 .showcase-header-info {
    margin-bottom: 40px;
}

.showcase-1-v9 .showcase-1-v9-item {
    max-width: 700px;
}

@media (max-width: 991px) {
    .common-style-thin.hero-card-art-2 h3 {
        font-size: 16px;
        margin-bottom: 12px !important;
        padding-left: 0;
        padding-right: 0;
    }
    .hero-card-art-2-text h2 {
        max-width: 400px;
        margin-bottom: 20px;
    }
    .hero-card-art-2-text p {
        max-width: 410px;
        font-size: 21px;
    }
}

@media (max-width: 767px) {
    .hero-card-art-2 .hero-card-art-2-content {
        background-position: center 0 !important;
    }
    .section__title {
        font-size: 26px !important;
    }
    .new-action .new-action-item {
        flex-direction: column;
        display: flex;
        margin-bottom: 27px;
    }
    .new-action .new-action-item-img {
        padding-right: 0;
    }
    .new-action .new-action-item-content {
        text-align: center;
    }
    .showcase-1-v13 .showcase-content {
        flex-direction: column;
        text-align: center;
    }
    .cbolui-ddl-pre .header-4,
    .cbolui-ddl-pre h4 {
        font-size: 16px;
        line-height: 1.5;
        font-family: InterstateCyrBold, sans-serif;
    }
    .showcase-1-v13 .showcase-content h2 {
        text-align: center;
    }
    .showcase-item:last-child .showcase-inner {
        margin-bottom: 0;
    }
    .showcase-1-v13.card-item {
        padding-bottom: 0;
    }
    .d-action-module-v1 .new-action-title span {
        font-size: 21px;
    }
    .other-promo .row {
        flex-direction: column;
        padding-bottom: 20px;
    }
    .other-promo h2 {
        font-size: 26px;
        margin-top: 30px;
    }
    .other-promo .content {
        margin-left: 0;
        text-align: center;
    }
    .showcase-1-v9 .showcase-header {
        padding-left: 0;
        padding-right: 0;
        font-size: 26px;
    }
    .cbolui-ddl-pre .col-xs-4 {
        width: 100%;
    }
    .in-page-nav-3-tabs {
        padding: 0 15px;
    }
}

@media (min-width: 768px) {
    .mob-visible {
        display: none;
    }
    .showcase-1-v9 .showcase-1-v9-item {
        margin-bottom: 50px;
    }
}

a.button {
    display: inline-block;
    width: 220px;
    height: 50px;
    margin: 0;
    padding: 0;
    border: 1px solid transparent;
    border-radius: 6px;
    background-color: #002a54;
    font-family: "InterstateCyrBold", Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 48px;
    text-align: center;
    color: #fff!important;
    cursor: pointer;
    outline: none;
    white-space: nowrap;
    flex-shrink: 0;
    transition: background-color 0.15s ease 0s, border-color 0.15s ease 0s, color 0.15s ease 0s, transform 0.15s ease 0s;
    overflow: hidden;
    margin-right: 30px;
}

a.button--linked {
    background-color: transparent;
    color: #056DAE !important;
}

a.white-button {
    background-color: #fff;
    color: #002a54 !important;
}

.cc-cashback-slider__wrapper {
    position: relative;
    margin: 0 auto;
    max-width: 1400px;
}

.cc-cashback-slider__item {
    background: #056DAE;
    display: flex;
}

.cc-cashback-slider__item .slide__img {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left top;
}

.owl-carousel-cashback .owl-dots:not(.disabled) {
    background: #056DAE;
    margin: 0;
    padding: 40px;
}

.owl-carousel-cashback .owl-dot {
    border: 1px solid #ffffff !important;
}

.owl-carousel-cashback .owl-dot.active {
    background: #ffffff !important;
}

.owl-carousel-cashback.owl-carousel .owl-nav button.owl-prev,
.owl-carousel-cashback.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 55%;
    width: 40px;
    height: 80px;
    background: transparent;
    background-image: url(/russia/cards/rus/images/control.png);
    z-index: 10;
}

.owl-carousel-cashback.owl-carousel .owl-nav button.owl-prev {
    left: 0;
    transform: translateY(-100%) rotate( 180deg);
}

.owl-carousel-cashback.owl-carousel .owl-nav button.owl-next {
    right: 0;
    transform: translateY(-100%);
}

.desktop .owl-stage {
    height: auto;
}

.cc-cashback-slider__item .slide__title {
    color: #fff;
}

.cc-cashback-slider__item .slide__desc {
    color: #fff;
    text-align: center;
    padding: calc(40 / 1144 * 100%) calc(50 / 1144 * 100%);
}

@media screen and (min-width: 1024px) {
    .cc-cashback-slider__item .slide__img {
        width: 58%;
        padding-bottom: calc(394 / 1400 * 100%);
    }
    .cc-cashback-slider__item .slide__desc {
        width: 42%;
    }
}